RubyGems Navigation menu

twitter-bootstrap-helpers 0.2.0

A set of Ruby on Rails view helpers to be used with Twitter Bootstrap

Versions:

  1. 0.2.0 - December 5, 2014 (6.5 KB)
  2. 0.1.3 - October 13, 2014 (6.5 KB)
  3. 0.1.2 - November 7, 2012 (5.5 KB)
  4. 0.1.1 - October 1, 2012 (5.5 KB)
  5. 0.1.0 - September 12, 2012 (5.5 KB)
Show all versions (14 total)

Authors:

  • Bradly Feeley

Owners:

0914e5093f1af95df0ab2478818856d8147d284f7b4b4676e3e73b77dc4febbd

Total downloads 10,838

For this version 110

Show all versions (14 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'twitter-bootstrap-helpers', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install twitter-bootstrap-helpers = Copy to clipboard Copied!

Links: